From: Sophie Brun <sophie@offensive-security.com>
Date: Tue, 25 Aug 2020 18:42:25 +0200
Subject: Add missing flags

---
 client/Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/client/Makefile b/client/Makefile
index 20913ef..2d56e6d 100644
--- a/client/Makefile
+++ b/client/Makefile
@@ -66,7 +66,7 @@ clean:
 	-rm -rf win32/*.vcproj.*
 
 dnscat: ${DNSCAT_DNS_OBJS}
-	${CC} ${CFLAGS} -o dnscat ${DNSCAT_DNS_OBJS}
+	${CC} ${CFLAGS} ${LDFLAGS} -o dnscat ${DNSCAT_DNS_OBJS}
 	@echo "*** dnscat successfully compiled"
 
 COMMANDS=drivers/command/commands_standard.h \
